html #nav ul li ul li a,
html #reviews #comments > h2,
html #sticky-nav ul li ul li a,
html #wrapper #nav ul li ul li > a,
html #wrapper #sticky-nav ul li ul li > a,
html .avada-container h3,
html .comment-form input[type="submit"],
html .ei-title h3,
html .fusion-blog-shortcode .fusion-timeline-date,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a,
html .fusion-load-more-button,
html .fusion-main-menu .sub-menu,
html .fusion-main-menu .sub-menu li a,
html .fusion-megamenu-widgets-container,
html .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover,
html .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled,
html .fusion-page-title-bar h3,
html .gform_page_footer input[type="button"],
html .meta .fusion-date,
html .post-content blockquote,
html .review blockquote div strong,
html .review blockquote q,
html .ticket-selector-submit-btn[type="submit"],
html .wpcf7-form input[type="submit"],
body {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-main-menu > ul > li > a,
html .side-nav li a {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-main-menu-cart .fusion-widget-cart-number {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-modal h1,
html .fusion-page-title-bar h1,
html .fusion-widget-area h1,
html .post-content h1 {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html #main .post h2,
html #main .reading-box h2,
html #main h2,
html .ei-title h2,
html .fusion-modal h2,
html .fusion-title h2,
html .fusion-widget-area h2,
html .main-flex .slide-content h2,
html .post-content h2,
html .title h2 {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-author .fusion-author-title,
html .fusion-header-tagline,
html .fusion-modal .modal-title,
html .fusion-modal h3,
html .fusion-pricing-table .pricing-row,
html .fusion-pricing-table .title-row,
html .fusion-title h3,
html .fusion-widget-area h3,
html .main-flex .slide-content h3,
html .post-content h3,
html .project-content h3,
html .sidebar .widget h3,
html .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-cost,
html .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-divider,
html .single-tribe_events .fusion-events-featured-image .tribe-events-cost,
html .single-tribe_events .fusion-events-featured-image .tribe-events-divider {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html #tribe_events_filters_wrapper .tribe-events-filters-label,
html #wrapper .fusion-tabs-widget .tab-holder .tabs li a,
html .fusion-accordian .panel-heading a,
html .fusion-accordian .panel-title,
html .fusion-carousel-title,
html .fusion-content-widget-area h4,
html .fusion-flip-box .flip-box-heading-back,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,
html .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,
html .fusion-megamenu-title,
html .fusion-modal h4,
html .fusion-person .person-desc .person-author .person-author-wrapper,
html .fusion-tabs .nav-tabs li .fusion-tab-heading,
html .popover .popover-title,
html .post-content h4,
html .project-content .project-info h4,
html .share-box h4,
html .sidebar .tribe-events-single-section-title,
html table th {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-modal h5,
html .fusion-widget-area h5,
html .post-content h5 {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-modal h6,
html .fusion-widget-area h6,
html .post-content h6 {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-main-menu .sub-menu {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-main-menu .fusion-dropdown-menu .sub-menu li a,
html .fusion-main-menu .sub-menu li a,
html .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-main-menu .fusion-custom-menu-item-contents {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html #wrapper .fusion-header-v6 .fusion-flyout-search .searchform .s {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

html .fusion-mobile-nav-item a span,
footer#footer .fusion-copyright-notice div,
html .fusion-megamenu-widgets-container {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}

.idg_dropdown_wrap select,
.idg_dropdown_wrap select option {
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
}
#content .post-content .unterbrecher p {
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
}
#content .post-content .unterbrecher .unterbrecher-background h1 {
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
}

#content .post-content .unterbrecher-element.newsletter-banner h4,
#content .post-content .unterbrecher-element.info-banner h4,
#content .post-content .unterbrecher-element.text-container h4,
#content .post-content .unterbrecher-element.newsletter-banner h1,
#content .post-content .unterbrecher-element.info-banner h1,
#content .post-content .unterbrecher-element.text-container h1 {
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
}